from django.utils import timezone
from apps.utils.sql import DbConnection
from datetime import datetime, timedelta
from apps.enm.services import db_insert_mplogx_batch
import requests
import logging
myLogger = logging.getLogger("log")

def main(xscript, mcodes_list):
    exec(xscript.code)

